ErrorDocument 400 /400.shtml
ErrorDocument 401 /401.shtml
ErrorDocument 403 /403.shtml
ErrorDocument 404 /404.shtml
ErrorDocument 405 /405.shtml
ErrorDocument 408 /408.shtml
ErrorDocument 410 /410.shtml
ErrorDocument 411 /411.shtml
ErrorDocument 412 /412.shtml
ErrorDocument 413 /413.shtml
ErrorDocument 414 /414.shtml
ErrorDocument 415 /415.shtml
ErrorDocument 500 /500.shtml
ErrorDocument 501 /501.shtml
ErrorDocument 502 /502.shtml
ErrorDocument 503 /503.shtml
ErrorDocument 506 /506.shtml

